Subject: Macintosh 7.1

From: Martin Heijdra <[email-masked]>
Date: Mon, 26 Jul 1993 08:34:58 EDT

Re: Roger Hart's message

As far as I know, you will NOT have to buy the key-protected version of
Nisus 3.4 for Chinese; you certainly don't need it for Japanese. The
Complete Flag edition enables Arabic and Hebrew instead; two-byte systems
fall under the Limited Flag edition. However, since Apple was very late
with providing details of its Chinese programs, Nisus is not yet "fully"
compatible with Chinese 7.1 (especially the simplified method has problems).
Those incompabilities refer to when direct inline input is used; it works
fine when that option is turned off. The other series of multilingual
software, WinText, WinFile etc., and AllScript, AllPage etc., have similar
problems as far as I can see.

There will be relatively few programs which will be "World-Script compatible"
as it is called; but it should also be pointed out, that that is NOT necessary
for a program to work. There are quite a few programs around that will accept
other script through bottom-line input. Japanese Mac magazines carry long
lists of programs and their compability; as long as they accept bottom-line
input AND (apparently a separate issue) 2-byte TrueType fonts, one could
call a program functionable.

Both in Japan and in Korea ClarisWorks 2.0 is available in a Worldscript-
compatible version (in Japanese and Korean). I think that is the real
problem: quite a few programs exist in Japanese 7.1-compatible versions,
which in principle should mean also Chinese-compatible versions; BUT the
markup of these companies is great, and they are reluctant to release that
version with English menus against a normal price. Similar considerations
apply apparently for programs as PageMaker, QuarkXPress, Fontographer etc.
etc. So, sometimes it are really market considerations, not technical
ones which makes it difficult to buy in the US what is already available.
But let's continue to push those companies, and support those who support
us and the multilingual ideal!

Martin Heijdra, Princeton University